Loading...
Searching...
No Matches
Dune::SymmetricMultiplicativeSchwarzMode Struct Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners

Tag that tells the Schwarz method to be multiplicative and symmetric. More...

`#include <dune/istl/overlappingschwarz.hh>`

## Detailed Description

Tag that tells the Schwarz method to be multiplicative and symmetric.

The documentation for this struct was generated from the following file:

- overlappingschwarz.hh